/* Starter CSS for Menu */


  


#cssmenu {
  padding: 0;
  margin: 0;
  border: 0;
  width: auto;
}
#cssmenu ul,
#cssmenu li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#cssmenu ul {
  position: relative;
  z-index: 597;
}
#cssmenu ul li {
	float: left;
	min-height: 1px;
	vertical-align: middle;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 0px;
	font-size: 22px;
	line-height: 80px;
}
#cssmenu ul li.hover,
#cssmenu ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
#cssmenu ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 100%;
}
#cssmenu ul ul li {
  float: none;
}

#cssmenu ul li:hover > ul {
  visibility: visible;
}

#cssmenu ul ul {
	margin-top: 0;
	padding-top: 15px;
	-webkit-box-shadow: 0px 7px 7px 0px rgba(0,0,0,0.38);
	-moz-box-shadow: 0px 7px 7px 0px rgba(0,0,0,0.38);
	box-shadow: 0px 7px 7px 0px rgba(0,0,0,0.38);
	height: auto;
	float: left;
	background-color: #FFF;
	padding-right: 30px;
	min-width: 125px;
}
#cssmenu ul ul li {
	font-weight: normal;
	background-color: #FFF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	float: left;
	display: block;
	width: 100%;
}



/* Custom CSS Styles */


#cssmenu ul li a {
	text-decoration: none;
	line-height: 80px;
	font-size: 22px;
	color: #136a36;
	text-transform: uppercase;
	font-family: 'Abel', sans-serif;
	margin: 0px;
	padding: 0px;
}




#cssmenu {
	font-size: 22px;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#cssmenu > ul {
  *display: inline-block;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu ul {
  text-transform: uppercase;
}

#cssmenu ul ul li a{
	color: #71bf44;
	line-height: 18px;
	padding: 0px;
	font-size: 16px;
	background-color: #FFFFFF;
	margin: 0px;
	
}

#cssmenu ul ul li {
	position: relative;
	line-height: 18px;
}

#cssmenu ul ul li:hover > a {
	color: #136a36;
	
	
}



#cssmenu ul li:hover > a {
  color: #71bf44;
	background-color: #FFF;
}

#cssmenu ul li.active > a {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	background-color: #FFFFFF;
}

#cssmenu ul ul li.active > a {
	color: #136a36;
	border-top-style: none;
	background-color: #FFFFFF;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


#cssmenu ul li.last ul {
  left: auto;
  right: 0;
}
#cssmenu ul li.last ul ul {
  left: auto;
  right: 99.5%;
}
#cssmenu a {
	color: #136a36;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin: 0px;
}
#cssmenu > ul > li > a {
  line-height: 80px;
  font-size: 22px;
}
